<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>64</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-64/digital-comic/915508</Web>
  <Volume>2018</Volume>
  <Summary>Tombstone and Robbie are at each other’s throats and much of Spider-Man’s life is collateral damage. Does this have anything to do with Mayor Kingpin’s moves of late? Short answer – yes.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915508], [ASINB08TG59QLP], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
